<?xml version="1.0"?>
<!--<!DOCTYPE metadata SYSTEM "http://www.esri.com/metadata/esriprof80.dtd">-->
<metadata xml:lang="en"><Esri><CreaDate>20120905</CreaDate><CreaTime>11081900</CreaTime><SyncOnce>TRUE</SyncOnce><MetaID>{1350CE92-31FD-4BF4-83EB-772E4D834536}</MetaID></Esri><idinfo><citation><citeinfo><onlink Sync="TRUE">\\black\data2\NHDPlusBuildRefreshProduction\NHDPlusM5\Distribution\Folder09\NHDPlusMS\NHDPlus07\NHDPlusFdrNull07c\fdrnull</onlink></citeinfo></citation></idinfo><distInfo><distributor><distorTran><onLineSrc><linkage Sync="TRUE">file://\\black\data2\NHDPlusBuildRefreshProduction\NHDPlusM5\Distribution\Folder09\NHDPlusMS\NHDPlus07\NHDPlusFdrNull07c\fdrnull</linkage><protocol Sync="TRUE">Local Area Network</protocol></onLineSrc></distorTran></distributor></distInfo><dataqual><lineage><procstep><procdesc Sync="TRUE">Dataset copied.</procdesc><srcused Sync="TRUE">\\black\data2\NHDPlusBuildRefreshProduction\NHDPlusM5\Final_ED1\NHDPlusM5\Working\BuildRefresh18_hydrodem2011120711164339\hydrodem07c\fdrnull</srcused><procdate Sync="TRUE">20120905</procdate><proctime Sync="TRUE">11081900</proctime></procstep></lineage></dataqual></metadata>
